petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscQuadratureView

Views a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureView(PetscQuadrature quad, PetscViewer viewer)

Collective on PetscQuadrature

### Input Parameters

| q | - The PetscQuadrature object
| viewer | - The PetscViewer object

### Keywords

PetscQuadrature, quadrature, view

### See Also

PetscQuadratureCreate(), PetscQuadratureGetData()

Level:beginner
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages